Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Nov 2019 03:34:20 -0500

Chat transcript

	
		
			Name: Pallav Saxena
		
			E-mail: [email-masked]

	Andrew Sat, 11/16/19 12:09:50 am America/Los_Angeles
	
		Hello. How may I help you?

	Pallav Saxena 12:10:00 am
	
		There?

	Andrew 12:10:05 am
	
		Hi
	
		Welcome to Colocation America
	
		How may I help you today?

	Pallav Saxena 12:10:44 am
	
		whats the status on the reboot request for the Ticket #1124

	Andrew 12:11:06 am
	
		Please allow me a moment to help you out.
	
		Unfortunately, this information is not handy as this is first line support. However, You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]

	Pallav Saxena 12:12:08 am
	
		CS989 and CS128 servers need to be restarted, both are stuck

	Andrew 12:12:20 am
	
		Is there anything else I can help you with today?

	Pallav Saxena 12:15:00 am
	
		I am getting no response on the emails and no one is picking up the phone

	Andrew 12:17:08 am
	
		I'll escalate your concern to our team to check with you and resolve your ticket ASAP.
	
		Is there anything else I may assist you with ?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:24:49 am
	
		Andrew archived the chat

	14m 59s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com